/* lg */ 
@media (min-width: 1200px) {
 /* Make Navigation Toggle on Desktop Hover */



}


/* md */
@media (min-width: 992px) and (max-width: 1199px) {
.in-bsnner{
	height:190px;
}

}


/* sm */
@media (min-width: 768px) and (max-width: 991px) {
  /* Make Navigation Toggle on Desktop Hover */
.in-bsnner{
	height:150px;
	margin-top:0px;
}
}

/* xs */
@media (max-width: 768px) {

.in-bsnner{
	background:none;
	height:58px;
}
.in-receipe-section .receipe-box .box-img {
   margin-bottom:30px;
}
.in-receipe-section .receipe-box .box-cont {
    padding-left:0px;
}
}













